
.root a {
    font-size: 0;
}

.root {
    border-top: 120rem solid #000000;
}

.root .top-image-box {
    height: 750rem;
}

.root .top-image-box img {
    width: 100%;
    height: 100%;
}

.root .title {
    margin-top: 40rem;
    padding-left: 30rem;
    padding-right: 30rem;
    text-align: center;
    color: #333333;
    font-size: 36rem;
    font-weight: 700;
}

.root .date-box {
    margin-top: 20rem;
    display: flex;
    justify-content: center;
    color: #333333;
    font-size: 22rem;
    font-weight: 400;
}

.root .date-box .date {
    margin-left: 30rem;
}

.root .line {
    width: 60rem;
    height: 10rem;
    background-color: #ED287B;
    margin: 40rem auto 0 auto;
}

.root .summary {
    margin: 30rem 75rem 0 75rem;
    color: #666666;
    font-size: 32rem;
    font-weight: 400;
    padding: 17rem;
    font-style: italic;
    background-color: #f2f2f2;
}

.root .summary.hide {
    display: none;
}

.root .content {
    /*width: 690rem;*/
    margin: 0 30rem;
    padding: 60rem 0 50rem 0;
    box-sizing: border-box;
    min-height: 888rem;
}

.root .content img {
    max-width: 100%;
}

.root .content section {
    max-width: 100%;
}

.root .recommend-box {
    margin-left: 30rem;
}

.root .recommend-box .recommend-line {
    width: 60rem;
    height: 10rem;
    background-color: #ED287B;
}

.root .recommend-box .text {
    color: #333333;
    font-size: 40rem;
    font-weight: 700;
    margin-top: 19rem;
}

.root .recommend-list {
    padding: 48rem 30rem 75rem 30rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.root .recommend-list .item-box {
    width: 320rem;
    height: 470rem;
}

.root .recommend-list .item-box .image-box {
    width: 320rem;
    height: 320rem;
}

.root .recommend-list .item-box .image-box img {
    width: 100%;
    height: 100%;
}

.root .recommend-list .item-box .item-title {
    margin-top: 20rem;
    color: #666666;
    font-size: 26rem;
    font-weight: 400;
}

@media only screen and (min-width: 500px) {
    .root .content {
        margin: 0 100rem;
    }
}

